body {
    margin: 0;
    padding: 0;
}



.img1 {
    width: 100%;
    height: auto;
}


.noto-sans-300 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.noto-sans-500 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.noto-sans-600 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.noto-sans-700 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}



  .steambox {
  width: 300px;
  height: 200px;
}
@media screen and (min-width: 1024px)
{
  .steambox {
  width: 646px;
  height: 190px;
}
}